.\" -*- nroff -*- generated from .Rd format
.BG
.FN parana
.TL
Parana State (Brazil) Rainfall Data
.DN
This data-set was used by Diggle and Ribeiro (2001) to illustrate the methods
discussed in the paper. The analysis was performed using the package `geoR'. 
.IP "" 
The data refers to average (over different years) rainfall for the period May-June
(dry-season) and was collected at 143 recording stations throughout Parana State,
Brazil.
.CS
data(parana)
.SH REFERENCES
Diggle, P.J. and Ribeiro Jr, P.J. (2001). Bayesian inference in
Gaussian model-based geostatistics. Geographical and Environmental Modeling (to appear) 
.IP "" 
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>

.KW datasets, spatial
.WR
